<!--/*/*<!---->*/*/-->@charset "UTF-8";
/* CSS Document */


body {
	padding:0;
	margin:0;
}
.noto-sans-jp{
	font-family: "Noto Sans JP", sans-serif;
}
.HalyardDisplay{
	font-family: halyard-display, sans-serif;
}
.HelveticaNeueLTProCond{
	font-family: helvetica-neue-lt-pro-cond, sans-serif;
}
.BebasNeuePro{
	font-family: bebas-neue-pro, sans-serif;
}

.st_header {
	clear: both;
	width:100%;
    text-align: center;
	padding: 1% 0;
	margin:0 auto;
	font-family: "Noto Sans JP", sans-serif;
}

.st_wrap {
	clear: both;
	width:100%;
    text-align: center;
	padding: 5% 0 5%;
	margin: 0% auto;
	font-family: "Noto Sans JP", sans-serif;
}

.st_wrap h1, .st_header h1 {
	font-family: "Lato", sans-serif;
    font-weight: 600;
	font-size: 35px;
	text-align: center;
	margin: 3% auto 2%;
    padding: 0;
}

.st_wrap h2, .st_header h2 {
    font-weight: 600;
	font-size: 24px;
	text-align: center;
	margin: 1% auto 5%;
    padding: 0;
}

.st_wrap h3 {
    font-weight: 600;
	font-size: 23px;
	text-align: center;
	margin: 3% auto 2%;
    padding: 0;
}

.st_wrap h3 span {
	font-size: 13px;
	font-weight: 400;
}

.st_wrap h3 img {
	width: 30%;
}

.st_wrap h4 {
	font-family: helvetica-neue-lt-pro-cond, sans-serif;
	font-size: 28px;
    font-weight: 700;
	text-align: center;
	margin: 4% auto 6%;
}

.st_wrap h5 {
	font-size: 20px;
    font-weight: 700;
	text-align: center;
	margin: 12% auto 5%;
	padding: 1% 0;
	background-color: #f1592a;
	color: #fff;
}

.st_wrap img {
	width: 100%;
	vertical-align: bottom;
	line-height: 1em;
}
.st_wrap p {
	margin:5px auto;
    text-align: center;
    font-size: 13px;    
    line-height: 1.8em;
}
.Main {
	width: 100%;
	margin: 0 auto 0;
	position:relative;
    display: flex;
	padding-top: 5%;
}

.Main_s {
	width: 80%;
	margin: 10% auto 0%;
	position: relative;
	
}
.brand{
	background: #f1592a;
	margin: 0 auto 10%;
	padding: 5% 0;
}
.brand .logo{
	width: 60%;
	text-align: center;
	margin: 5% auto;
}
.brand .concept{
	margin:5px auto;
    text-align: center;
    font-size: 14px;    
    line-height: 1.6em;
}
/*見出し*/
.catch {
  display: flex;
  align-items: center; /* 垂直中心 */
  justify-content: center; /* 水平中心 */
}
.catch:before, .catch:after {
  border-top: 1px solid;
  content: "";
  width:6em; /* 線の長さ */
}
.catch:before {
  margin-right: 1em; /* 文字の右隣 */
}
.catch:after {
  margin-left: 1em; /* 文字の左隣 */
}
.date {
	text-align:center;
	font-size: 30px;
	font-weight: 600;
	margin: 5% auto 2%;
	font-family: helvetica-neue-lt-pro-cond, sans-serif;
}
.Lead {
	font-weight:normal;
	text-align:center;
	font-size: 15px;
	padding:0 ;
	margin: 3% auto 7%;
	line-height: 2em;
}





.link_box {
	width: 96%;
	margin: 5% auto;
	display: flex;
	justify-content: space-around;
}

.link {
	width: 38%;
	padding: 2% 3%;
	/*background-color: #fff;*/
	/*border: solid 1px #000;*/
	border-radius: 10px;
}
.item_box{
	width: 60%;
	margin: 5% auto 0;
	display:flex;
	flex-wrap:wrap;
	justify-content: space-between;
}
.item1{
	width: 100%;
	margin: 0 0 10%;
	box-sizing: border-box;
}

.item1 img{border: 2px solid #f1592a;}

.item_box .item{
	width: 100%;
	font-size: 20px;
	text-align: center;
	margin: 2.5% auto;
	position: relative;
	display: inline-block;
	font-family: halyard-display, sans-serif;
	letter-spacing: 1px;
	line-height: 1.5em;
	
}
.item_box .item .price{
	font-size: 80%;
}
.item_box .item .col{
	font-size: 70%;
	font-weight: 100;
}

.Icon  {
    margin: 2% auto 1%;
    text-align: center;
    font-size: 16px;
    font-weight: 600;
    line-height: 2.0em;
}

.Icon img {
    width: 100%;
	max-width: 80px;
}


.sns_box {
	width: 50%;
	margin: 3% auto 0;
	display: flex;
	justify-content: center;
}

.sns_box .icon {
	width: 28%;
	max-width: 80px;
}

.sns_txt {
	font-size: 12px;
	font-weight: 500;
	line-height: 2em;
	margin: 2% auto;
	text-align: center;
}

.Logo  { width: 15%; max-width: 200px; margin: 10% auto 5%;}

.clear {
	clear:both;
}
.Sml {
	font-size: 90%;
	text-align: center;
	line-height: 1.8em;
	margin: 1% auto;
	font-weight: normal;
}

.Sml strong {
	font-weight: bold;
	background: linear-gradient(transparent 60%, #cebf98 30%);
}

.sp {
	display:none;
}

.btn-1 {
    display: block;
    width: 60%;
    font-size: 14px;
    margin: 5% auto 5%;
	padding: 2.5% 0;
    color: #f1592a;
    background-color: #FFFFFF;
	font-weight: bolder;
}

a.btn-1 {
    text-decoration: none;
}
.btn-2 {
    display: block;
    width: 50%;
    font-size: 14px;
    margin: 0% auto 15%;
	padding: 2.5% 0;
    color: #FFFFFF;
	background: #000000;
	font-weight: bolder;
	line-height: 1em;
}

a.btn-2 {
    text-decoration: none;
}
.btn-3 {
    display: block;
    width: 60%;
    font-size: 14px;
    margin: 0% auto 15%;
	padding: 2.5% 0;
    color:  #f1592a;
	background: #FFFFFF;
	font-weight: bolder;
	line-height: 1em;
	border: #f1592a 1px solid;
}

a.btn-2 {
    text-decoration: none;
}







@media only screen and (max-width: 750px) {
	#Main {
	margin:0 auto 2%;
	}
	.pc {
		display:none;
	}
	.sp {
		display:block;
	}
	.st_wrap {
		width: 100%;
		margin: 0 auto;
	}

    .st_wrap p {
        font-size: 12px;
    }
    
	.st_wrap h1, .st_header h1 {
		font-size: 23px;
		margin: 4% auto 2%;
	}	
    
    .st_wrap h2, .st_header h2 {
        font-size: 18px;
		line-height: 1.6em;
    }
    
    .st_wrap h3 {
        font-size: 16px;
		margin: 4% auto 4%;
    }
    
    .st_wrap h4 {
        font-size: 18px;
        margin: 4% auto 8%;
    }
	
	.st_wrap h5 {
		font-size: 16px;
	}
	.brand .logo{
		width: 70%;
	}
	.brand .concept{
		font-size: 12px;
		letter-spacing: 0px;
	}
	
	.logo {
		width: 45%;
	}
	
	.Main_s {
		width: 94%;
		margin: 10% auto 3%;
	}
    
	.Lead {
		font-size:13px;
		margin: 4% auto 6%;
	}
	
	.cate_ttl {
		font-size: 14px;
	}
	
	.date {
		font-size: 18px;
	}
	
	.name_item {
		font-size: 14px;
	}
	.item_box{
		width: 85%;
	}
	.item_box .item{
		font-size: 18px;
        line-height: 1.4em;
		margin: 5% auto 2.5%;
	}
    .btn-1 {
		width: 80%;
        font-size: 13px;
        margin: 10% auto 8%;
		line-height: 2em;
    }
    .btn-2 {
		width: 80%;
        font-size: 13px;
		line-height: 2em;
    }
	.btn-3{
		width: 80%;
		line-height: 2em;
	}
	
}


